<div class="swiper-container season-slider" [swiper]>
  <div class="swiper-wrapper">
    <div class="swiper-slide season-slide" *ngFor="let season of seasons">
      <div class="card__image">
        <img [src]="season.poster_path" [alt]="season.name" />
      </div>
      <div class="card__content season-slide__content">
        <div class="season-slide__header">
          <div class="season-slide__title">
            <h5 [routerLink]="['/tv-show', season.id]" class="link">{{ season.name }}</h5>
          </div>
          <div class="season-slide__nav"></div>
        </div>
        <div class="card__overview">
          <p>{{ season.overview || "We don't have description" }}</p>
        </div>
        <div class="card__date">
          <p>Release date: {{ season.air_date }}</p>
        </div>
      </div>
    </div>
  </div>
  <div class="swiper-button-prev season-slide__arrow season-slide__arrow_prev"></div>
  <div class="swiper-button-next season-slide__arrow season-slide__arrow_next"></div>
</div>
